<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="refresh" content="0; url=https://d3vopz-net.gitlab.io/d3vopz-library/main/site/index.html">
        <script type="text/javascript">
            window.location.href = "https://d3vopz-net.gitlab.io/d3vopz-library/main/site/index.html"
        </script>            
        <title>Page Redirection</title>
    </head>
    <body>
        <!-- Note: don't tell people to `click` the link, just tell them that it is a link. -->
        If you are not redirected automatically, follow this <a href='https://d3vopz-net.gitlab.io/d3vopz-library/main/site/index.html'>link to example</a>.
    </body>
</html>